﻿/* 改版添加20110330 */
.clear{ clear: both; font-size:0; width:0px; height:0; visibility: hidden; line-height:0;}
.clearfix:after{content:"."; display:block; height: 0; clear: both; visibility: hidden;} /* only FF */
.blank8{height:8px;overflow:hidden;clear:both;font-size:0px;padding:0;border:0;margin:0}
.blank10{height:10px;overflow:hidden;clear:both;}
.gray03 {color:#333;}
.gray03 a:link,.gray03 a:visited {color:#333; text-decoration:none}
.gray03 a:hover {color:#c00; text-decoration:underline}
/* 颜色 */
.blue {color:#049;}
.blue a:link,.blue a:visited {color:#049; text-decoration:none}
.blue a:hover {color:#c00; text-decoration:underline}
a.v1_linkblue{color:#049;}
a.v1_linkblue:link,a.v1_linkblue:visited{color:#049;text-decoration:none}
a.v1_linkblue:hover,a.v1_linkblue:active{color:#c00;text-decoration:underline}
a.v1_fnomal{color:#333;}
a.v1_fnomal:link,a.v1_fnomal:visited{color:#333;text-decoration:none}
a.v1_fnomal:hover,a.v1_fnomal:active{color:#c00;text-decoration:underline}

.v1_fnomal{color:#333;}
.v1_fnomal a:link,.v1_fnomal a:visited {color:#333; text-decoration:none}
.v1_fnomal a:hover {color:#c00; text-decoration:underline}

/* 页面布局 */
.v1_block{margin: 0 auto;zoom:1;width:960px;overflow:hidden;}
.v1_leftlist0{float:left;width:750px;overflow:hidden;}
.v1_left00{float:left;width:278px;overflow:hidden;}
.v1_right0{float:right;width:202px;overflow:hidden;}

/* other */
.v1_fl{float:left;}

.marginr5{margin-right:5px;}
.marginl5{margin-left:5px;}
.v1_tabbk{clear:both;background:url(http://img1.soufun.com/house/detail_php/imageshequ/lantitbk.gif) repeat-x;height:29px;line-height:29px;overflow:hidden;}
.v1_tabbk .v1_leftTtt {float:left;}
.v1_tabbk .v1_leftTtt a{float:left;width:98px;text-align:center;height:29px;line-height:29px;color:#049;cursor:pointer; text-decoration:none;}
.v1_leftTtt .now{float:left;margin:0;width:98px;text-align:center;height:29px;line-height:29px;font-weight:bold;background:url(http://img1.soufun.com/house/detail_php/imageshequ/hdbtnon.gif) no-repeat 0 0;margin-left:-1px;color:#333!important;cursor:pointer;}
.v1_tabbk .v1_ritmore{word-spacing:4px;float:right;margin-right:5px;text-align:right;}
.layout{margin:10px;line-height:22px;}

/*用户信息*/
.v1_userInform{width:190px;overflow:hidden;border:1px solid #e0e0e0;padding:5px;zoom:1;background:#fff repeat;}
.v1_loginbk{overflow:hidden;zoom:1;border-bottom:1px dotted #ccc;margin-bottom:5px;}
.v1_userInform .v1_photo{height:40px;}
.v1_photo .v1_txpic{float:left;width:42px;height:34px;padding:1px;border:1px solid #e4e4e4;cursor:pointer;overflow:hidden;}
.v1_photo .v1_name{float:right;line-height:20px;height:40px;overflow:hidden;width:136px;color:#666;}
.v1_photo .v1_name li{float:left;line-height:20px;width:136px;}
.email{float:left;background:url(http://img1.soufun.com/house/detail_php/imageshequ/email.gif) no-repeat 0 4px;padding-left:16px;line-height:20px;width:120px;}
.v1_userInform .v1_attention{zoom:1;;margin:5px 0;overflow:hidden;}
.v1_userInform .v1_attention li{float:left;width:58px;height:40px;line-height:20px;text-align:center;display:block;padding:2px;}
.v1_userInform .v1_attention li a:link,.v1_userInform .v1_attention li a:visited{border:1px solid #ececec;display:block;text-decoration:none;color:#333;}
.v1_userInform .v1_attention li a:hover,.v1_userInform .v1_attention li a:active{border:1px solid #ececec;display:block;text-decoration:none;color:#c00;}
.v1_userInform .v1_sqrz{color:#666;overflow:hidden;zoom:1;height:26px;line-height:26px;}
.v1_unlogin{width:184px;overflow:hidden;zoom:1;margin:10px 5px;_margin:11px 5px 11px;height:100px;}
.v1_unlogin li{width:184px;height:32px;line-height:32px;overflow:hidden;}
.v1_unlogin li .v1_leftlogin{float:left;width:50px;word-spacing:6px;color:#666;}
.v1_input05{width:124px;height:18px;line-height:18px;border:1px solid #bbb;background:#fff repeat;margin:5px 0;}
.v1_btn05{float:left;margin:5px 10px 5px 0;_margin:4px 10px 5px 0;width:79px;height:21px;background:url(http://img1.soufun.com/house/detail_php/imageshequ/loginbtn.gif) no-repeat 0 0;cursor:pointer;}
.v1_userInform .v1_moreactives{overflow:hidden;zoom:1;line-height:24px;height:95px;}
.v1_userInform .v1_moreactives li{float:left;margin-left:4px;_margin-left:3px;width:40px;padding-left:19px;line-height:24px;height:24px;oveflow:hidden;}
.v1_tiezi{width:16px;height:14px;background:url(http://img1.soufun.com/house/detail_php/imageshequ/icon01.gif) no-repeat 0 5px;}
.v1_zhaoyl{width:13px;height:14px;background:url(http://img1.soufun.com/house/detail_php/imageshequ/icon02.gif) no-repeat 0 5px;}
.v1_xiewb{width:16px;height:15px;background:url(http://img1.soufun.com/house/detail_php/imageshequ/icon03.gif) no-repeat 0 5px;}
.v1_fafl{width:15px;height:14px;background:url(http://img1.soufun.com/house/detail_php/imageshequ/icon04.gif) no-repeat 0 5px;}
.v1_qiangtg{width:15px;height:15px;background:url(http://img1.soufun.com/house/detail_php/imageshequ/icon05.gif) no-repeat 0 5px;}
.v1_qukj{width:14px;height:14px;background:url(http://img1.soufun.com/house/detail_php/imageshequ/icon06.gif) no-repeat 0 5px;}
.v1_fahd{width:15px;height:14px;background:url(http://img1.soufun.com/house/detail_php/imageshequ/icon07.gif) no-repeat 0 5px;}
.v1_zhaosh{width:16px;height:15px;background:url(http://img1.soufun.com/house/detail_php/imageshequ/icon08.gif) no-repeat 0 5px;}
.v1_youhq{width:14px;height:15px;background:url(http://img1.soufun.com/house/detail_php/imageshequ/icon09.gif) no-repeat 0 5px;}
.v1_maifz{ background: url(../images/20110323/house00.gif) no-repeat scroll 0 4px transparent;height: 15px;width: 15px;}

.v1_albums{float:left;width:736px;border:1px solid #e0e0e0;overflow:hidden;background:#fff repeat;}
/* 标题栏 */
.v1_title01{clear:both;background:url(http://img1.soufun.com/house/detail_php/imageshequ/lantitbk.gif) repeat-x;height:29px;line-height:29px;overflow:hidden;}
.v1_title01 .v1_leftTt02 dt {float:left;width:98px;text-align:center;height:29px;line-height:29px;color:#049;cursor:pointer;}
.v1_leftTt02 dt.hot{float:left;margin:0;width:98px;text-align:center;height:29px;line-height:29px;font-weight:bold;background:url(http://img1.soufun.com/house/detail_php/imageshequ/hdbtnon.gif) no-repeat 0 0;margin-left:-1px;color:#333;cursor:pointer;}
.title01 .v1_ritmore02{word-spacing:4px;float:right;margin-right:5px;tv1_ext-align:right;}

/* 录入信息 */
.inputluru{width:341px;height:18px;line-height:18px;border:1px solid #bbb;color:#888;padding:2px;}
.inputluru02{width:276px;height:18px;line-height:18px;border:1px solid #bbb;color:#888;padding:2px;}
.lurudecript{float:left;margin-left:10px;color:#999;height:31px;line-height:27px;}
.v1_btn05{border:0;}
.fillinform{clear:both;overflow:hidden;margin:10px 0;}
.fillinform li{float:left;line-height:30px;width:700px;margin:5px;}
.fillinform li .informTt{float:left;text-align:right;width:100px;}
.fillinform li .ritFill{float:left;width:600px;text-align:left;}
.radio01{float:left;}
.radio01 input{float:left;padding:0;margin:0;margin:8px 5px;*margin:4px 5px;border:0;}
.input01{float:left;width:296px;line-height:18px;height:18px;border:1px solid #bbb;color:888;margin:5px;padding:2px;}
.ritFill .descripttext{float:left;height:30px;line-height:30px;color:#999;}
.onShow02{float:left;margin-left:3px;color:#999;line-height:33px;}
.textarea01{float:left;border:1px solid #bbb;color:#888;height:159px;width:300px;margin:5px;overflow-y:auto;line-height:18px;}
.onShow03{float:left;margin-left:3px;color:#c00;}
.clearline{clear:both;overflow:hidden;}
.marginl100{float:left;margin-left:100px;*margin-left:50px;_margin-left:33px;}
.uploadImgs{float:left;width:360px;overflow:hidden;margin-bottom:5px;}
.uploadImgs li{float:left;width:60px;height:65px;background:#eaeaea repeat;margin-right:5px;}
.uploadImgs li img{width:60px;height:45px;overflow:hidden;cursor:pointer;}
.uploadImgs li p{height:20px;line-height:20px;width:60px;color:#333;text-align:center;}
.uploadbox{clear:both;width:600px;height:30px;line-height:30px;}
.uploadbox .uploadbtn{float:left;border:0;width:79px;height:22px;line-height:22px;color:#333;cursor:pointer;background:url(../images/btn02_bk.gif) no-repeat;margin:5px;}
.input02{float:left;width:196px;line-height:18px;height:18px;border:1px solid #bbb;color:888;margin:5px;padding:2px;}
.sucessicon{margin-left:3px;float:left;height:30px;line-height:30px;background:url(../images/duigouimg.gif) no-repeat 0 8px;padding-left:25px;}
.send02btn{float:left;margin:5px;border:0;width:94px;height:27px;background:url(../images/sendbtn.gif) no-repeat;cursor:pointer;}
/* 详情页 */
.headdeftpic{float:left;margin:5px 15px 0 0;width:38px;height:38px;padding:1px;border:1px solid #e4e4e4;cursor:pointer;overflow:hidden;}
.lianxiren{float:left;width:200px;overflow:hidden;}
/* 修改删除信息 */
.listdetail02{clear:both;overflow:hidden;height:60px;padding: 10px 0 5px 0;text-align: left;border-bottom:1px soild #e0e0e0;}
.listcont{float:left;width:580px;height:60px;line-height:30px;overflow:hidden;margin:0 5px;}
.listcont h4{font-size:14px;font-weight:normal;color:#049px;}
.listcont h4 a{color:#049;}
.listcont h4 a:link,.listcont h4 a:active{color:#049; text-decoration:none;}
.listcont h4 a:hover,.listcont h4 a:visited{color:#c00; text-decoration:underline;}
.listcont p{color:#666;}
.listdetail02 .radio01{margin:20px 5px;border:0;}
.deletclose{float:right;margin-right:5px;width:100px;overflow:hidden;text-align:right;}
.deletclose a{color:#049;}
.deletclose a:link,.deletclose a:active{color:#049; text-decoration:none;}
.deletclose a:hover,.deletclose a:visited{color:#c00; text-decoration:underline;}
.radio022{margin:4px 5px 8px;border:0;}
.buttonclose{width:47px;height:22px;line-height:22px;color:#333;float:left;margin:5px;background:url(../images/btn_bk.gif) no-repeat;text-align:center;}
a.v1_linkgray:link, a.v1_linkgray:visited {
    color: #666666;
    text-decoration: none;
}
a.v1_linkgray:hover, a.v1_linkgray:active {
    color: #CC0000;
    text-decoration: underline;
}
.convenient{width:200px;overflow:hidden;border:1px solid #e0e0e0;zoom:1;margin:8px 0 8px;background:#fff repeat;}
.convenient .contconv{clear:both;margin:5px 8px;overflow:hidden;}
.contconv h3{height:28px;line-height:28px;border-bottom:1px solid #e0e0e0;color:#666;overflow:hidden;}
.contconv .listconv{clear:both;overflow:hidden;margin:5px 0;}
.contconv .listconv li{width:180px;height:22px;line-height:22px;overflow:hidden;}
.leftconv{float:left;width:110px;height:22px;line-height:22px;overflow:hidden;}
.rightconv{float:right;width:70px;height:22px;line-height:22px;overflow:hidden;text-align:right;}
.opCentre{width:200px;overflow:hidden;border:1px solid #e0e0e0;zoom:1;margin:8px 0 0;background:#fff repeat;}
.title01{clear:both;background:url(http://img1.soufun.com/house/detail_php/imageshequ/lantitbk.gif) repeat-x;height:29px;line-height:29px;overflow:hidden;}
.title01 .leftTt{float:left;padding:0 15px;height:29px;line-height:29px;font-weight:bold;background:#fff repeat;border-right:1px solid #e0e0e0;font-size:14px;}
.title01 .leftTtt {float:left;}
.title01 .leftTtt li{font-size:14px;float:left;width:98px;text-align:center;height:29px;line-height:29px;color:#049;cursor:pointer;}
.leftTtt li.on{float:left;margin:0;width:98px;text-align:center;height:29px;line-height:29px;font-weight:bold;background:url(http://img1.soufun.com/house/detail_php/imageshequ/hdbtnon.gif) no-repeat 0 0;font-size:14px;margin-left:-1px;color:#333;cursor:pointer;}
.title01 .ritmore{float:right;margin-right:3px;text-align:right;color:#999;}
.opCentre .leadership{margin:5px;clear:both;overflow:hidden;}
.opCentre .leadership li{float:left;width:192px;height:72px;margin:8px 0 8px 0;overflow:hidden;}
.convenient .contconv02{clear:both;margin:5px 5px;overflow:hidden;width:190px;}
.contconv02 h3{height:28px;line-height:28px;border-bottom:1px solid #e0e0e0;color:#666;overflow:hidden;}
.contconv02 .listconv{clear:both;overflow:hidden;margin:5px 0;}
.contconv02 .listconv li{width:190px;height:22px;line-height:22px;overflow:hidden;}
.leftconv02{float:left;width:110px;height:22px;line-height:22px;overflow:hidden;}
.rightconv{float:right;width:80px;height:22px;line-height:22px;overflow:hidden;text-align:right;}

.bottom0 select{margin-bottom:3px;}

/*20120605*/
.v1_leftlist0{ width:960px;}
.v1_leftlist0 .main0106{ padding:0; width:958px;}
.v1_leftlist0 .main0106 h1{ text-align:left; line-height:40px; height:40px; padding: 0 40px; font-size:18px;}
.v1_leftlist0 .main0106 h1 span{ font-size:12px; font-weight:normal; margin-left:10px;}
.fillinform .ritFill select{ margin:5px; padding:2px}
.input03{ width:100px;line-height:18px;height:18px;border:1px solid #bbb;color:888;margin:5px;padding:2px;}
.ritFill .mappos { background:url(../images/pos.png) 0 50% no-repeat ; padding: 3px 0 3px 15px; float:left}
ul.checklist { clear: both; float: none;}
ul.checklist li {  display:inline; float: left; margin-right:10px; margin-top:5px; width: auto; line-height:18px}
ul.checklist li input{ margin-right:2px; vertical-align:-2px}
.fillinform li .ritFill { position:relative}
.name_list{ position:absolute; top:28px; left:5px; z-index:200; overflow:hidden; border:1px solid #bbb; background:#fff; width:300px;}
.name_list td{ line-height:22px; padding:0 3px}
.send02btn{ background:url(../images/sq_spbtn_02.png) no-repeat; width:127px; height:44px; line-height:44px; color:#fff; font-size:20px; font-weight:bold}